Subject: LAD's interview

From: "b" <[email-masked]>
Date: Mon, 2 May 94 23:38:58 CDT

Dear Netters: I am writing to ask your kind help about a problem in LADs
  interview. I am a CSPA principal with a F-1 visa before I file my PR.  I have
  two LADs with J-1 (My husband) and J-2 (my daughter) visas. My hushand's PR
  application was rejected due to no 2-year waiver letter. But my daughter's PR
  application was accepted in Aug. 1993. Now my daughter got her interview
  notice. One of the items she has to bring to the interview is the 2-year
  waiver letter. Although my husband's 2-year waiver is processing, they have
 not got it yet. We were told the processing will take time. My question is:
  1) Should my daughter go to interview ever short of the 2-year waiver letter?
  2) Or should she ask for postponing the interview and give the real reason of
    short of the 2-year waiver letter at present, and tell INS the waiver is
    processing?
  3) Will her status adjustment be denied due to short the 2-year waiver letter
   at the interview or due to ask for postponing her interview?
  4) What she can do to avoid any denials?
    Any advise, experience, suggestion, comments about this matter will be
 appreciated.         5/2/94 11:40pm